<ActorFrame><children>
	<Layer
		File="jb_072"
		OnCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_WIDTH/4*3;sleep,1.4;diffusealpha,0.3"
	/>												
</children></ActorFrame>